<Root>
  <commands>
    <cmd name="Database"/>
    <cmd name="DatabaseNew" _tip="Create new entry" pixtype="stock" pixname="gtk-new" accel="*Control*n"/>
    <cmd name="DatabaseSaveConnection" _tip="Save connection parameters to file" pixtype="stock" pixname="gtk-save" accel="*Control*s"/>
    <cmd name="DatabaseProperties" _tip="Edit properties for selected item" pixtype="stock" pixname="gtk-properties"/>
    <cmd name="DatabaseClose" _tip="Close this window" pixtype="stock" pixname="gtk-close" accel="*Control*w"/>
    <cmd name="Edit"/>
    <cmd name="EditDelete" _tip="Delete selected items" pixtype="stock" pixname="gtk-delete" accel="Delete"/>
    <cmd name="EditSelectAll" _tip="Select all items" accel="*Control*a"/>
    <cmd name="EditDeselectAll" _tip="Deselect all items" accel="*Control**Shift*a"/>
    <cmd name="View"/>
    <cmd name="ViewDataSources" _tip="View data sources" accel="*Alt*1"/>
    <cmd name="ViewProviders" _tip="View providers" accel="*Alt*2"/>
    <cmd name="HelpAbout" _tip="About GNOME-DB" pixtype="stock" pixname="gnome-stock-about"/>
  </commands>
  
  <menu id="MenuBar">
    <submenu name="Database" verb="Database" _label="_Database">
      <menuitem name="DatabaseNew" verb="DatabaseNew" _label="_New Data Source..."/>
      <menuitem name="DatabaseSaveConnection" verb="DatabaseSaveConnection" _label="_Save Connection"/>
      <separator/>
      <menuitem name="DatabaseProperties" verb="DatabaseProperties" _label="_Properties"/>
      <separator/>
      <menuitem name="DatabaseClose" verb="DatabaseClose" _label="_Close"/>
    </submenu>
    <submenu name="Edit" verb="Edit" _label="_Edit">
      <menuitem name="EditDelete" verb="EditDelete" _label="_Delete"/>
      <separator/>
      <menuitem name="EditSelectAll" verb="EditSelectAll" _label="Select _All"/>
      <menuitem name="EditDeselectAll" verb="EditDeselectAll" _label="_Clear Selection"/>
    </submenu>
    <submenu name="View" verb="View" _label="_View"> 
      <menuitem name="ViewDataSources" verb="ViewDataSources" _label="_Data Sources" type="radio" group="SwitchPanel" state="1"/>
      <menuitem name="ViewProviders" verb="ViewProviders" _label="_Providers" type="radio" group="SwitchPanel"/>
    </submenu>
    <submenu name="Help" _label="_Help">
      <menuitem name="HelpAbout" verb="HelpAbout" _label="About"/>
    </submenu>
  </menu>
</Root>
